# Uses of Interface
org.apache.velocity.app.event.InvalidReferenceEventHandler

Packages that use InvalidReferenceEventHandler
Package
Description
org.apache.velocity.app.event
org.apache.velocity.app.event.implement

## Uses of InvalidReferenceEventHandler in org.apache.velocity.app.event

Methods in org.apache.velocity.app.event with parameters of type InvalidReferenceEventHandler
Modifier and Type
Method
Description
`void`
EventCartridge.`addInvalidReferenceEventHandler(InvalidReferenceEventHandler ev)`
Add an invalid reference event handler to the Cartridge.

## Uses of InvalidReferenceEventHandler in org.apache.velocity.app.event.implement

Classes in org.apache.velocity.app.event.implement that implement InvalidReferenceEventHandler
Modifier and Type
Class
Description
`class`
`ReportInvalidReferences`
Use this event handler to flag invalid references.